| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::DModelFactory Class Reference

This class is simply a factory of all models that build the core of the digikam application. More...

Inheritance diagram for Digikam::DModelFactory:

## Public Member Functions
AlbumModel * | getAlbumModel () const
DateAlbumModel * | getDateAlbumModel () const
ItemVersionsModel * | getItemVersionsModel () const
SearchModel * | getSearchModel () const
TagModel * | getTagFaceModel () const
TagModel * | getTagFilterModel () const
TagModel * | getTagModel () const

## Detailed Description

Author
  jwienke